ServerEvents.recipes(event => {
  event.recipes.powah.energizing(
    [
      'minecraft:nether_star',
      'allthemodium:vibranium_ingot',
      'allthemodium:unobtainium_ingot'
    ],
    'allthemodium:unobtainium_vibranium_alloy_ingot',
    2500000
  );

  event.recipes.powah.energizing(
    [
      'minecraft:nether_star',
      'allthemodium:vibranium_ingot',
      'allthemodium:allthemodium_ingot'
    ],
    'allthemodium:vibranium_allthemodium_alloy_ingot',
    2500000
  );
  event.recipes.powah.energizing(
    [
      'minecraft:nether_star',
      'allthemodium:unobtainium_ingot',
      'allthemodium:allthemodium_ingot'
    ],
    'allthemodium:unobtainium_allthemodium_alloy_ingot',
    2500000
  );
});